
header-informations = सेटिंग्ज़ 
header-info-about = अबाउट
div-lang-label = थाषा
btn-close-informations = x
btn-info-en-US = English (US)
btn-info-es = Español (Spanish)
btn-info-pt-BR = Português (Brasil)
btn-info-in-IN = हिन्दी
btn-info-de = Deutsch
btn-info-fr = Français
btn-info-it = Italiano

btn-cat-word1 = 
btn-cat-word2 = रिंगटोन
btn-cat-word3 = श्रेणियों
btn-wp = वॉलपेपर
btn-rt = रिंगटोन
btn-new = नया क्या है?
btn-hot = ताज़ातरीन क्या है?

btn-entryfree-word1-rt = महीने का 
btn-entryfree-word2-rt = मुफ्त रिंगटोन
btn-entryfree-word1-wp = महीने का 
btn-entryfree-word2-wp = मुफ्त वॉलपेपर

btn-entrycat-word1 = 
btn-entrycat-word2 = श्रेणियों

btn-back = Back
btn-search = खोजें
btn-search-fromcat = खोजें
btn-search-fromsearch = खोजें
btn-search-fromentry = खोजें
btn-search-fromitemlist = खोजें
btn-search-fromitemcats = खोजें

btn-download = डाउनलोड
btn-purchase = के लिए खरीद

header-itemschoice-rt = रिंगटोन
header-itemschoice-wp = वॉलपेपर
header-itemcats-rt = रिंगटोन श्रेणियों
header-itemcats-wp = वॉलपेपर श्रेणियों
header-itemlist = NAMECATEGORY
header-itemlist-fromcat = NAMECATEGORY
header-itemlist-fromsearch = खोजें के परिणाम
header-item = 
header-item-fromcat = 
header-item-fromsearch = 
header-item-rt = रिंगटोन विवरण
header-item-wp = वॉलपेपर विवरण
header-payments = भुगतान के विकल्प
header-payments-carrier = अनुदेश
header-payments-paypal = अनुदेश
header-payments-cc = अनुदेश

help-carrier-line1 = आपके फोन बिल पर भुगतान पर ठोकर
help-carrier-line2 = अपना मोबाइल नंबर दर्ज करें और अपने मोबाइल वाहक की पुष्टि करें।

help-cc-line1 = आपके क्रेडिट कार्ड की जानकारी दर्ज करें
help-cc-line2 = MyTones सभी क्रेडिट कार्ड से भुगतान संभाल करने Bango, मोज़िला सरकारी भुगतान साथी का उपयोग करता है।

noresults = कोई परिणाम नहीं मिला.
noresults-fromcat = कोई परिणाम नहीं मिला.
noresults-fromsearch = एक और खोज का प्रयास करें.
noresults-fromentry = एक और खोज का प्रयास करें.

alert-init-db = स्थानीय डेटाबेस सक्रिय करने में त्रुटि.
alert-init-home = एप्लिकेशन होमपेज पर लोड करने में त्रुटि.
alert-init-entry-rt = रिंगटोन होमपेज पर लोड करने में त्रुटि.
alert-init-entry-wp = वॉलपेपर होमपेज पर लोड करने में त्रुटि.
alert-loading-itemlist-rt = रिंगटोन सूची लोड करने में त्रुटि.
alert-loading-itemlist-wp = वॉलपेपर सूची लोड करने में त्रुटि.
alert-loading-itemcat = लोड करने में त्रुटि श्रेणियों.
alert-loading-item-rt = लोड करने में त्रुटि रिंगटोन विवरण.
alert-loading-item-wp = लोड करने में त्रुटि वॉलपेपर विवरण.
alert-openining-db = स्थानीय डेटाबेस को खोलने में त्रुटि.
alert-indexed-db-not-supported = त्रुटि! क्रमाँक डेटाबेस समर्थित नहीं.
alert-purchase-already-in-progress = चेतावनी! सक्रिय एक और खरीद प्रक्रिया है. इसे खत्म करने के लिए प्रतीक्षा करें.
alert-obtaining-jwt = खरीद सर्वर से संपर्क करने की कोशिश कर त्रुटि.
alert-calling-mozpay = Mozpay संपर्क करने की कोशिश में त्रुटि.
alert-purchase-error = खरीद सर्वर से संपर्क करने की कोशिश कर त्रुटि.
alert-purchase-failed = खरीद प्रक्रिया के दौरान त्रुटि.
alert-saving-item-db = स्थानीय डेटाबेस में आइटम सहेजने में त्रुटि.
alert-item-already-present = चेतावनी! आइटम आपके डिवाइस पर पहले से ही मौजूद.
alert-item-saved = आइटम सफलतापूर्वक अपने डिवाइस पर बचाया.
alert-saving-item-filesystem = अपने डिवाइस पर आइटम सहेजने में त्रुटि.
alert-download-item = त्रुटि डाउनलोड के लिए सर्वर से संपर्क.
alert-init-uuid = अद्वितीय UUID पैदा करने में त्रुटि.

label-paypal-summary = क्रयसारांश
header-checkout-paypal-checkout = पेपैलकेसाथखरीद
alert-loading-pp-token = त्रुटिपेपैलटोकनपैदाकरने.
alert-pp-purchase-error = पेपैलसर्वरसेसंपर्ककरनेकीकोशिशकरत्रुटि.
